Support » Plugin: Easy Theme and Plugin Upgrades » Multisite compatible?

  • Hi there, is this plugin multisite compatible? Do I just network activate it or is there some other procedure. Been using this for quite some time on single sites and it works great!

    Thanks
    Francois Wessels

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Chris Jean

    (@chrisjean)

    The plugin is multisite compatible. You will want to network activate it for it to work properly.

    Hi Chris,

    Thank you very much for the reply, sorry I missed it initially 🙁

    Do I understand correctly that whilst I would network activate the plugin all plugin updates will be performed from network admin and not on individual sites themselves?

    Kind regards
    Francois Wessels

    Plugin Author Chris Jean

    (@chrisjean)

    Yes.

    This is because WordPress multisite only allows you to install a plugin from a zip file (and thus update a plugin using a zip file via Easy Theme and Plugin Upgrades) from the Network Admin. In other words, this is a limitation in the WordPress interface and not a limitation of this plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Multisite compatible?’ is closed to new replies.